SiiNunit
{
localization_db : .localization
{
	#TIME ZONES
        key[]: "tz_wgst"
        val[]: "WGST" #Western Greenland Summer Time

	#AFGHANISTAN
        #key[]: "greenland"
        #val[]: "Гренландия"

		key[]: "aasiaat"
        val[]: "Аасиаат"
		
		key[]: "ilulissat"
        val[]: "Илулиссат"
		
		key[]: "maniitsoq"
        val[]: "Маниитсок"
		
		key[]: "nanortalik"
        val[]: "Нанорталик"
				
		key[]: "narsaq"
        val[]: "Нарсак"
				
		#key[]: "nuuk"
        #val[]: "Нук"
		
		key[]: "paamiut"
        val[]: "Паамиут"
				
		key[]: "qaqortoq"
        val[]: "Какорток"
				
		key[]: "qasigiannguit"
        val[]: "Касигианнгуит"
				
		key[]: "sisimiut"
        val[]: "Сисимиут"
				
		key[]: "tasiilaq"
        val[]: "Ангмагссалик"
				
		key[]: "upernavik"
        val[]: "Упернавик"
				
		key[]: "uummannaq"
        val[]: "Уумманнак"
}
}